Subject: Re: why must cygwin be first in path?
From: Bob McGowan <[email-masked]>
To: [email-masked]
Cc: Cygwin <[email-masked]>
Date: Fri, 04 Feb 2000 09:51:17 -0800

[email-masked] wrote:
> 
> Bob McGowan wrote:
> [SNIP]
> > Cygwin CD 1.0 files.  After the suggested reboot, I opened a command
> > prompt window and started bash there, timing it with my wristwatch.  It
> > took just over 4 seconds to print a prompt.  I exited the bash shell and
> > immediately restarted it.  The delay was less than half a second this
> > time.  Only local drives are in the path.  However, the path was the
> > default after install, which has the Cygwin paths _after_ the NT paths.
> 
> Sorry about the personal mail instead of through the list, but mail from this account
> bounces, and my-deja's mail is currently down.  Could you try unsetting a few mail
> related variables in your bash startup files and let me know if that speeds up
> the initial start time. I have a smaller startup time even with a massive amount
> of functions being read in. (I have 3 startup files!) The variables and commands are:
>  unset MAIL
>  unset MAILPATH
>  unset MAILCHECK
> 
> Please let me know if this helps or hinders. Also please include the output of this:
>  set | grep BASH
> 
> --
> AJ Reins - tbisp<AT>uswest.net -or- aj.reins<AT>usa.net -or- tbisp<AT>my-deja.com
> 
> If there is no time like the present,
>  but we never have the time,
> does this mean there is no present?

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]